
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BRServer", "BRServer\BRServer.csproj", "{9BC3198E-21AB-48B1-B86A-1BCA19A1321E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BRServer.BLL", "BRServer.BLL\BRServer.BLL.csproj", "{7026BC6C-45D6-4DE1-B582-7B59386BD7EB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BRServer.Model", "BRServer.Model\BRServer.Model.csproj", "{40F28AD1-B88C-4CA8-BABB-9453D221964A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BRServer.IDAL", "BRServer.IDAL\BRServer.IDAL.csproj", "{72289652-9B72-40CD-AD77-0DD874ACFBAC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BRServer.DAL", "BRServer.DAL\BRServer.DAL.csproj", "{92B28AF3-5A4C-4A77-A5B5-DE94A5203D51}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BRServer.DALFactory", "BRServer.DALFactory\BRServer.DALFactory.csproj", "{E5BF105B-7AF7-417A-99BF-4B10FF8E3989}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BRServerTest", "BRServerTest\BRServerTest.csproj", "{44DAA7C7-E9F2-4E3F-A0C2-0E4A78045D93}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9BC3198E-21AB-48B1-B86A-1BCA19A1321E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9BC3198E-21AB-48B1-B86A-1BCA19A1321E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9BC3198E-21AB-48B1-B86A-1BCA19A1321E}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{9BC3198E-21AB-48B1-B86A-1BCA19A1321E}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{9BC3198E-21AB-48B1-B86A-1BCA19A1321E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9BC3198E-21AB-48B1-B86A-1BCA19A1321E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9BC3198E-21AB-48B1-B86A-1BCA19A1321E}.Release|Any CPU.Build.0 = Release|Any CPU
		{9BC3198E-21AB-48B1-B86A-1BCA19A1321E}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{9BC3198E-21AB-48B1-B86A-1BCA19A1321E}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{9BC3198E-21AB-48B1-B86A-1BCA19A1321E}.Release|x86.ActiveCfg = Release|Any CPU
		{7026BC6C-45D6-4DE1-B582-7B59386BD7EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7026BC6C-45D6-4DE1-B582-7B59386BD7EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7026BC6C-45D6-4DE1-B582-7B59386BD7EB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7026BC6C-45D6-4DE1-B582-7B59386BD7EB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7026BC6C-45D6-4DE1-B582-7B59386BD7EB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7026BC6C-45D6-4DE1-B582-7B59386BD7EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7026BC6C-45D6-4DE1-B582-7B59386BD7EB}.Release|Any CPU.Build.0 = Release|Any CPU
		{7026BC6C-45D6-4DE1-B582-7B59386BD7EB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7026BC6C-45D6-4DE1-B582-7B59386BD7EB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{7026BC6C-45D6-4DE1-B582-7B59386BD7EB}.Release|x86.ActiveCfg = Release|Any CPU
		{40F28AD1-B88C-4CA8-BABB-9453D221964A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40F28AD1-B88C-4CA8-BABB-9453D221964A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40F28AD1-B88C-4CA8-BABB-9453D221964A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{40F28AD1-B88C-4CA8-BABB-9453D221964A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{40F28AD1-B88C-4CA8-BABB-9453D221964A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{40F28AD1-B88C-4CA8-BABB-9453D221964A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40F28AD1-B88C-4CA8-BABB-9453D221964A}.Release|Any CPU.Build.0 = Release|Any CPU
		{40F28AD1-B88C-4CA8-BABB-9453D221964A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{40F28AD1-B88C-4CA8-BABB-9453D221964A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{40F28AD1-B88C-4CA8-BABB-9453D221964A}.Release|x86.ActiveCfg = Release|Any CPU
		{72289652-9B72-40CD-AD77-0DD874ACFBAC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72289652-9B72-40CD-AD77-0DD874ACFBAC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72289652-9B72-40CD-AD77-0DD874ACFBAC}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{72289652-9B72-40CD-AD77-0DD874ACFBAC}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{72289652-9B72-40CD-AD77-0DD874ACFBAC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{72289652-9B72-40CD-AD77-0DD874ACFBAC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72289652-9B72-40CD-AD77-0DD874ACFBAC}.Release|Any CPU.Build.0 = Release|Any CPU
		{72289652-9B72-40CD-AD77-0DD874ACFBAC}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{72289652-9B72-40CD-AD77-0DD874ACFBAC}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{72289652-9B72-40CD-AD77-0DD874ACFBAC}.Release|x86.ActiveCfg = Release|Any CPU
		{92B28AF3-5A4C-4A77-A5B5-DE94A5203D51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92B28AF3-5A4C-4A77-A5B5-DE94A5203D51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92B28AF3-5A4C-4A77-A5B5-DE94A5203D51}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{92B28AF3-5A4C-4A77-A5B5-DE94A5203D51}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{92B28AF3-5A4C-4A77-A5B5-DE94A5203D51}.Debug|x86.ActiveCfg = Debug|Any CPU
		{92B28AF3-5A4C-4A77-A5B5-DE94A5203D51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92B28AF3-5A4C-4A77-A5B5-DE94A5203D51}.Release|Any CPU.Build.0 = Release|Any CPU
		{92B28AF3-5A4C-4A77-A5B5-DE94A5203D51}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{92B28AF3-5A4C-4A77-A5B5-DE94A5203D51}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{92B28AF3-5A4C-4A77-A5B5-DE94A5203D51}.Release|x86.ActiveCfg = Release|Any CPU
		{E5BF105B-7AF7-417A-99BF-4B10FF8E3989}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5BF105B-7AF7-417A-99BF-4B10FF8E3989}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5BF105B-7AF7-417A-99BF-4B10FF8E3989}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E5BF105B-7AF7-417A-99BF-4B10FF8E3989}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E5BF105B-7AF7-417A-99BF-4B10FF8E3989}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E5BF105B-7AF7-417A-99BF-4B10FF8E3989}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5BF105B-7AF7-417A-99BF-4B10FF8E3989}.Release|Any CPU.Build.0 = Release|Any CPU
		{E5BF105B-7AF7-417A-99BF-4B10FF8E3989}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E5BF105B-7AF7-417A-99BF-4B10FF8E3989}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E5BF105B-7AF7-417A-99BF-4B10FF8E3989}.Release|x86.ActiveCfg = Release|Any CPU
		{44DAA7C7-E9F2-4E3F-A0C2-0E4A78045D93}.Debug|Any CPU.ActiveCfg = Debug|x86
		{44DAA7C7-E9F2-4E3F-A0C2-0E4A78045D93}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{44DAA7C7-E9F2-4E3F-A0C2-0E4A78045D93}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{44DAA7C7-E9F2-4E3F-A0C2-0E4A78045D93}.Debug|x86.ActiveCfg = Debug|x86
		{44DAA7C7-E9F2-4E3F-A0C2-0E4A78045D93}.Debug|x86.Build.0 = Debug|x86
		{44DAA7C7-E9F2-4E3F-A0C2-0E4A78045D93}.Release|Any CPU.ActiveCfg = Release|x86
		{44DAA7C7-E9F2-4E3F-A0C2-0E4A78045D93}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{44DAA7C7-E9F2-4E3F-A0C2-0E4A78045D93}.Release|Mixed Platforms.Build.0 = Release|x86
		{44DAA7C7-E9F2-4E3F-A0C2-0E4A78045D93}.Release|x86.ActiveCfg = Release|x86
		{44DAA7C7-E9F2-4E3F-A0C2-0E4A78045D93}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
